body{
    font-family: "Comic Sans MS", cursive, sans-serif;
    text-align: center;
}

h3{
    color: darkgrey;
}

.container-fluid a{
    color: black;
}

.navbar{
    margin-bottom: 5%;
}

.circle-effect a::before,
.circle-effect a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    border: 2px solid rgba(141,152,216,0.3);
    border-radius: 50%;
    content: '';
    opacity: 0;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
    transform: translateX(-50%) translateY(-50%) scale(0.2);
}

.circle-effect a::after {
    width: 35px;
    height: 35px;
    border-width: 4px;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
    transform: translateX(-50%) translateY(-50%) scale(0.8);
}

.circle-effect a:hover::before,
.circle-effect a:hover::after,
.circle-effect a:focus::before,
.circle-effect a:focus::after {
    opacity: 1;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1);
    transform: translateX(-50%) translateY(-50%) scale(1);
}

.underline a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #9299D9;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.underline a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.text-gray{
    color: darkgray;
}

.accueil-description, accueil-services, accueil-bot{
    margin-bottom: 3%;
    margin-top: 3%;
}

.formStyle{
    -moz-box-shadow: 5px 5px 110px 0px #cfcfcf;
    -webkit-box-shadow: 5px 5px 110px 0px #cfcfcf;
    -o-box-shadow: 5px 5px 110px 0px #cfcfcf;
    box-shadow: 5px 5px 110px 0px #cfcfcf;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=110);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    margin-left: 37.5%;
    width: 25%;
    padding: 3%;
    padding-left: 5%;
}

.formLogin{
    margin-top: 3%;
}